echo off
cls

echo.
echo.
echo.
echo.
echo.
echo.
echo                                    Hallo!
echo.
echo                            Das Spiel kann beginnen!
echo.
echo                            Spiel wurde gecrackt von
echo.
echo                               CRA - THE CRACKER
echo.
echo                                  Viel Spaá!!!
echo.
echo.
    
pause

start.exe

